{
"id":"chk",
"type":"bible",
"name":"Paipel",
"nameEnglish":"Chuukese Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"chk",
"dir":"ltr",
"lang":"chk",
"country":"Micronesia",
"countries":["FM"],
"allcountries":["FM"],
"langNameEnglish":"Chuukese",
"langName":"Chuukese",
"fontClass":"latin"
}
